---
layout: default
title: Cards
order: -1
---

{% include scripts.html %}

<style>
.noborderbox {
    border :0;
}
</style>

{% comment %}
	This code adds CSS that hides the index-boxes by default.
	It's in javascript, so that it doesn't effect the browsers with javascript disabled.
	How the correct boxes are shown then? box_hider.js shows them
{% endcomment %}
<script>
	var element = document.createElement('style');
	var content = document.createTextNode(".index-box {display: none;}");
	var head = document.getElementsByTagName('head');
	if (head.length > 0) {
		element.appendChild(content);
		head[0].appendChild(element);	
	}
</script>

<!-- index -->

<div class="index-box-container">

	<div class="index-box noborderbox" id="access">
		<h3>Access</h3>
		<ul>
			<li><a href="{{ 'external/access/harrenhal-access' | relative_url }}">HARRENHAL access</a></li>
			<li><a href="{{ 'external/access/lums-passwords' | relative_url }}">LUMS account</a></li>
			<li><a href="{{ 'external/access/passwords' | relative_url }}">Managing your passwords</a></li>
			<li><a href="{{ 'external/access/vpn-cerbere-access' | relative_url }}">VPN/CERBERE connection</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="contribute">
		<h3>Contribute</h3>
		<ul>
			<li><a href="{{ 'external/contribute/git-clients' | relative_url }}">Git clients</a></li>
			<li><a href="{{ 'external/contribute/install-git' | relative_url }}">Installation of Git</a></li>
			<li><a href="{{ 'external/contribute/markdown' | relative_url }}">Markdown</a></li>
			<li><a href="{{ 'external/contribute/mirror-fork' | relative_url }}">Mirror fork automatically</a></li>
			<li><a href="{{ 'external/contribute/vscode' | relative_url }}">Contribute using Visual Studio Code</a></li>
			<li><a href="{{ 'external/contribute/web-ide' | relative_url }}">Contribute using Gitlab Web IDE</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="exchange-channels">
		<h3>Exchange channels</h3>
		<ul>
			<li><a href="{{ 'external/exchange-channels/asperaweb' | relative_url }}">AsperaWEB Quick Guide</a></li>
			<li><a href="{{ 'external/exchange-channels/calendar' | relative_url }}">Sharing calendar in Microsoft Exchange</a></li>
			<li><a href="{{ 'external/exchange-channels/owncloud' | relative_url }}">Owncloud</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="general">
		<h3>General</h3>
		<ul>
			<li><a href="{{ 'external/general/attend-webex' | relative_url }}">Attend the LCSB Team Meeting online (webex)</a></li>
			<li><a href="{{ 'external/general/remote-working' | relative_url }}">Work remotely</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="integrity">
		<h3>Integrity</h3>
		<ul>
			<li><a href="{{ 'external/integrity/checksum' | relative_url }}">Ensuring Integrity of Data Files with Checksums</a></li>
			<li><a href="{{ 'external/integrity/encryption/cloud' | relative_url }}">Data upload to cloud</a></li>
			<li><a href="{{ 'external/integrity/encryption/disk' | relative_url }}">Encrypting the Startup Disk for Your Laptop/Desktop</a></li>
			<li><a href="{{ 'external/integrity/encryption/file' | relative_url }}">Encrypting Files and Folders</a></li>
			<li><a href="{{ 'external/integrity/naming' | relative_url }}">Naming files</a></li>
			<li><a href="{{ 'external/integrity/organization' | relative_url }}">Organization</a></li>
			<li><a href="{{ 'external/integrity/spreadsheets' | relative_url }}">Working with spreadsheets</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="lab">
		<h3>Lab</h3>
		<ul>
			<li><a href="{{ 'external/lab/book-lab-equipment' | relative_url }}">How to book a Lab Equipment in Quarks</a></li>
			<li><a href="{{ 'external/lab/dishwasher-utilization-and-maintenance' | relative_url }}">Dishwasher utilization and maintenance</a></li>
			<li><a href="{{ 'external/lab/handwashing' | relative_url }}">Handwashing</a></li>
			<li><a href="{{ 'external/lab/lab-coats' | relative_url }}">Lab coats</a></li>
			<li><a href="{{ 'external/lab/maintenance_of_cold_traps' | relative_url }}">Maintenance of cold traps  </a></li>
			<li><a href="{{ 'external/lab/personal-alert-safety-system' | relative_url }}">Personal alert safety system (PASS)</a></li>
			<li><a href="{{ 'external/lab/quarks-chemical-platform' | relative_url }}">Quarks - Chemical platform</a></li>
			<li><a href="{{ 'external/lab/utilization-of-balances' | relative_url }}">Utilization of balances</a></li>
			<li><a href="{{ 'external/lab/utilization-of-pH-meter' | relative_url }}">Utilization of pH meter</a></li>

		</ul>
	</div>
</div><br><center><a href="{{ '/' | relative_url }}">go back</a></center><br><center><a href="{{ '/cards' | relative_url }}">Overview of all HowTo cards</a></center>